uuid: 589d57a3-549e-41ba-ac52-7b8157178ede
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: j-rE9LRcHAh5WPmOIg9glR7GKLw1CkvVnJvKNe376vM
id: daily_schedule
label: 'Daily Schedule'
enabled: true
keep: 5
period: 43200
cron: null
source_id: default_db
destination_id: private_files
settings_profile_id: null
